/*-------- Navy01 --------*/
.Navy01_style { min-width:150px; }
.Navy01_c_menu { float:left; }
.Navy01_c_help  { float:right; padding-top:5px; }
.Navy01_top_style { padding:6px 2px; margin:0px; }
.Navy01_top_height { height:30px; line-height:30px; }
.Navy01_content { padding:5px 2px 5px 2px; }
.Navy01_footer { height:12px; line-height:12px; overflow:hidden; }
